<?php
	require_once('../db_class.php');
	require_once('../config.php');
    $true_money = $_POST['total_amount'];
    $true_time = $_POST['gmt_payment'];
    $out_trade_no = $_POST['out_trade_no'];
    $seller_id = $_POST['trade_no'];
    // var_dump("UPDATE xsd_order SET true_money = '$true_money', state = 1, true_time = '$true_time', seller_id = '$seller_id'  WHERE out_trade_no='$out_trade_no'");die;
    $db->query("UPDATE xsd_order SET true_money = '$true_money', state = 1, true_time = '$true_time', seller_id = '$seller_id'  WHERE out_trade_no='$out_trade_no'");
    $db->query("UPDATE xsd_huiyuan SET order_ok = 1 WHERE order_id='$out_trade_no'");
    
    
